﻿<%@ Control Language="C#" AutoEventWireup="true" CodeBehind="Criteria.ascx.cs" Inherits="Focus.CareerExplorer.WebExplorer.Controls.Criteria" %> 
<%=HtmlLocalise("Filters.Text","Filters") %>:  <span style="white-space: nowrap;"><asp:Literal runat="server" ID="AreaLabel"></asp:Literal> <asp:ImageButton runat="server" ID="AreaCancelButton" OnCommand="CancelButton_Click" CommandArgument="Area" alt="Area Cancel Button"/></span>
<span id="EmployerSpan" runat="server">, <asp:Literal runat="server" ID="EmployerLabel"></asp:Literal> <asp:ImageButton runat="server" ID="EmployerCancelButton" OnCommand="CancelButton_Click" CommandArgument="Employer" alt="Employer Cancel Button"/></span>
<span id="CareerAreaSpan" runat="server">, <asp:Literal runat="server" ID="CareerAreaLabel"></asp:Literal> <asp:ImageButton runat="server" ID="CareerAreaCancelButton" OnCommand="CancelButton_Click" CommandArgument="CareerArea" alt="Career Area Cancel Button"/></span>
<span id="JobTitleSpan" runat="server">, <asp:Literal runat="server" ID="JobTitleLabel"></asp:Literal> <asp:ImageButton runat="server" ID="JobTitleCancelButton" OnCommand="CancelButton_Click" CommandArgument="Job" alt="JobTitle Cancel Button"/></span>
<span id="ProgramAreaDegreeSpan" runat="server">, <asp:Literal runat="server" ID="ProgramAreaDegreeLabel"></asp:Literal> <asp:ImageButton runat="server" ID="ProgramAreaDegreeSpanCancelButton" OnCommand="CancelButton_Click" CommandArgument="ProgramAreaDegree" alt="Program Area Degree Cancel Button"/></span>
<span id="DegreeLevelSpan" runat="server">, <asp:Literal runat="server" ID="DegreeLevelLabel"></asp:Literal> <asp:ImageButton runat="server" ID="DegreeLevelCancelButton" OnCommand="CancelButton_Click" CommandArgument="DegreeLevel" alt="Degree Level Cancel Button"/></span>
<span id="DegreeEducationLevelSpan" runat="server">, <asp:Literal runat="server" ID="DegreeEducationLevelLabel"></asp:Literal> <asp:ImageButton runat="server" ID="DegreeEducationLevelCancelButton" OnCommand="CancelButton_Click" CommandArgument="DegreeEducationLevel" alt="Education Level Cancel Button"/></span>
<span id="SkillCategorySpan" runat="server">, <asp:Literal runat="server" ID="SkillCategoryLabel"></asp:Literal> <asp:ImageButton runat="server" ID="SkillCategoryCancelButton" OnCommand="CancelButton_Click" CommandArgument="SkillCategory" alt="Skill Category Cancel Button"/></span>
<span id="SkillSubCategorySpan" runat="server">, <asp:Literal runat="server" ID="SkillSubCategoryLabel"></asp:Literal> <asp:ImageButton runat="server" ID="SkillSubCategoryCancelButton" OnCommand="CancelButton_Click" CommandArgument="SkillSubCategory" alt="Skill Sub Category Cancel Button"/></span>
<span id="SkillSpan" runat="server">, <asp:Literal runat="server" ID="SkillLabel"></asp:Literal> <asp:ImageButton runat="server" ID="SkillCancelButton" OnCommand="CancelButton_Click" CommandArgument="Skill" alt="Skill Cancel Button"/></span>
<span id="SkillJobSpan" runat="server">, <asp:Literal runat="server" ID="SkillJobLabel"></asp:Literal> <asp:ImageButton runat="server" ID="SkillJobCancelButton" OnCommand="CancelButton_Click" CommandArgument="SkillJob" alt="Skill Job Cancel Button"/></span>
<span id="SkillJobSkillSpan" runat="server">, <asp:Literal runat="server" ID="SkillJobSkillLabel"></asp:Literal> <asp:ImageButton runat="server" ID="SkillJobSkillCancelButton" OnCommand="CancelButton_Click" CommandArgument="SkillJobSkill" alt="Skill Job Skill Cancel Button"/></span>
